#ifndef _APP_UART_H_
#define _APP_UART_H_
#include <stdint.h>
#include <drv/common.h>
int app_uart_init(void);
uint8_t app_uart_tx(unsigned char *pbuf, unsigned char bufLen);
void app_uart_tx_heartbeat(void);
void app_uart_tx_polling(void);
unsigned char *app_uart_get_rx_data(unsigned char * bufLen);
void app_uart_uninit(void);


#endif